com.gzzm.platform.organ.User.userId=用户Id
com.gzzm.platform.organ.User.userName=姓名
com.gzzm.platform.organ.User.sex=性别
com.gzzm.platform.organ.User.phone=手机号码
com.gzzm.platform.organ.User.officePhone=办公电话
com.gzzm.platform.organ.User.idCardType=证件类型
com.gzzm.platform.organ.User.idCardNo=证件号码
com.gzzm.platform.organ.User.workday=工作时间
com.gzzm.platform.organ.User.createTime=创建时间
com.gzzm.platform.organ.User.certId=证书Id
com.gzzm.platform.organ.User.loginType=登录方式
com.gzzm.platform.organ.User.adminUser=超管
com.gzzm.platform.organ.User.birthday=生日
com.gzzm.platform.organ.User.workno=工号
com.gzzm.platform.organ.User.duty=职责

com.gzzm.platform.organ.Dept.deptId=部门Id
com.gzzm.platform.organ.Dept.deptName=部门名称
com.gzzm.platform.organ.Dept.deptLevel=部门类别
com.gzzm.platform.organ.Dept.shortName=部门简称
com.gzzm.platform.organ.Dept.phone=办公电话
com.gzzm.platform.organ.Dept.remark=说明
com.gzzm.platform.organ.Dept.deptCode=部门编号
com.gzzm.platform.organ.Dept.shortCode=部门简码
com.gzzm.platform.organ.Dept.orgCode=机构代码
com.gzzm.platform.organ.Dept.divisionCode=行政区划代码
com.gzzm.platform.organ.Dept.unifiedSocialCode=统一社会信用代码
com.gzzm.platform.organ.Dept.fullName=部门全称

com.gzzm.platform.organ.Dept.hasSubDepts=此部门有下级部门，请先删除下级部门再删除此部门
com.gzzm.platform.organ.Dept.hasUsers=此部门里有用户，请先删除用户再删除此部门


